*{
    font-family: Cambria;
    font-size: 18px;
}
body{
    background-color: linen;
}
#side, #header, #stopka {
    background-color: steelblue;
    color: #ffffff;
    text-align: center;
    box-shadow: 4px 4px 5px dimgray;
}
#side{
    width: 25%;
    height: 665px;
    margin: 1% 1% 0 1% ;
    float: left;
}
#header{
    margin-top: 1%;;
    width: 66%;
    height: 80px;
    float: left;
}
#main{
    width: 70%;
    height: 400px;
    float: left;
}
#stopka{
    clear: both;
    width: 100%;
}
button{
    background-color: steelblue;
    color: white;
    width: 20%;
    padding: 15px;
    margin-top: 30px;
    font-size: 130%;
    border: none;
}
button:hover{
    background-color: navy;
}
#blok1, #blok2, #blok3{
    background-color: lightblue;
    margin-right: 80px;
    padding: 10px;
}
#blok2{
    display: none;
}
/* #blok3{
    display: none;
} */
#pasek{
    background-color: lightgrey;
    width: 93%;
    margin-bottom: 10px;
    float: left;
}
#pusty{
    background-color: navy;
    width: 4%;
    height: 30px;
    float: left;
}
td{
    height: 50px;
    vertical-align:super;
}
